<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="row">
        <div class="col-md-12">
            <div id="datasets" data-name="John" data-age="30"></div>
            <div class="show" id="showDataset" class="pd-5 ml-2"></div>
        </div>
    </div>
</body>
<script src="library.js"></script>
<script>
    // getDatasets
    var elem = document.getElementById('datasets');
    var data = library.getDataset(elem);
    var output = document.getElementById('showDataset');
    var content = `Name: ${data.name}<br>Age: ${data.age}`;
    output.innerHTML = content;
</script>
</html>